Bug 69489 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 15:51 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 15:51:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 15:51:37 EDT
Categories should include System;X-Red-Hat-Base;Application;

Remove word "Configuration" from the Name field, just "Display" is fine

Comment should be maybe "Configure resolution and colors" or 
the like, no need to say "X"
Comment 1 Alexander Larsson 2002-07-23 10:03:07 EDT
Fixed in 0.5.1.

Note You need to log in before you can comment on or make changes to this bug.